Eğer oyunun eski bir sürümünü kullanıyorsanız, modun kullandığınız oyun sürümüyle uyumlu olan bir sürümünü aşağıdan indirebilirsiniz.

İndirme Bağlantıları

Sürüm: 2.1

Desteklenen ATS sürümleri: 1.35.X

Sürüm: 2.0

Desteklenen ATS sürümleri: 1.33.X - 1.34.X

Sürüm: 1.8

Desteklenen ATS sürümleri: 1.32.X

Sürüm: 1.7

Desteklenen ATS sürümleri: 1.31.X